<?php

/*
 * PHP versions 4 and 5
 *
 * LICENSE: This source file is subject to version 3.0 of the PHP license
 * that is available through the world-wide-web at the following URI:
 * http://www.php.net/license. If you did not receive a copy of
 * the PHP License and are unable to obtain it through the web, please
 * send a note to license@php.net so we can mail you a copy immediately.
 *
 * @category   Safety
 * @package    QT-registrations
 * @author     Philippe Vandenberghe <info@qt-cute.org>
 * @copyright  2008-2012 The PHP Group
 * @license    http://www.php.net/license  PHP License 3.0
 * @version    1.6 build:20081216
 * @link       http://www.qt-cute/doc/package/qtr
 * @since      File available since Release 1.0.0
 * @deprecated File deprecated in Release 2.0.0
 *
 */

session_start();
require_once('bin/qtr_init.php');
include(Translate('qtr_lang_adm.inc'));
if ( $oVIP->role!='A' ) die($L['E_admin']);

// INITIALISE

$strVersion='v1.6';
$oVIP->selfurl = 'qtrm_import_xml_uninstall.php';
$oVIP->selfname = 'Unnstallation module IMPORT QTR '.$strVersion;

// UNINSTALL

$oDB->Query('DELETE FROM '.TABSETTING.' WHERE param="module_import_xml"');
if ( isset($_SESSION[QT]['m_import_xml']) ) unset($_SESSION[QT]['m_import_xml']);

// --------
// Html start
// --------

include('qtr_adm_p_header.php');

echo '
<h1>',$oVIP->selfname,'</h1>
<h2>Removing database settings</h2>
<p>Ok</p>
<h2>Uninstall completed</h2>
<p>You can delete files:<br/>qtrm_import_xml_adm.php<br/>qtrm_import_xml_install.php<br/>qtrm_import_xml_uninstall.php</p>
';

include('qtr_adm_p_footer.php');

?>
